# ChangeLog for sys-kernel/vanilla-sources
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-kernel/vanilla-sources/ChangeLog,v 1.1132 2013/02/18 09:17:49 ago Exp $

  18 Feb 2013; Agostino Sarubbo <ago@gentoo.org> -vanilla-sources-3.0.62.ebuild,
  -vanilla-sources-3.0.63.ebuild, -vanilla-sources-3.0.64.ebuild,
  -vanilla-sources-3.2.37.ebuild, -vanilla-sources-3.4.29.ebuild,
  -vanilla-sources-3.4.30.ebuild, -vanilla-sources-3.4.31.ebuild,
  -vanilla-sources-3.7.5.ebuild, -vanilla-sources-3.7.6.ebuild,
  -vanilla-sources-3.7.7.ebuild:
  Remove old

*vanilla-sources-3.7.9 (17 Feb 2013)
*vanilla-sources-3.4.32 (17 Feb 2013)
*vanilla-sources-3.0.65 (17 Feb 2013)

  17 Feb 2013; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.65.ebuild, +vanilla-sources-3.4.32.ebuild,
  +vanilla-sources-3.7.9.ebuild:
  Version bumps

*vanilla-sources-3.0.64 (14 Feb 2013)

  14 Feb 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.0.64.ebuild:
  Version bump for the 3.0 series

*vanilla-sources-3.4.31 (14 Feb 2013)

  14 Feb 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.4.31.ebuild:
  Version bump for the 3.4 series

*vanilla-sources-3.7.8 (14 Feb 2013)

  14 Feb 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.7.8.ebuild:
  Version bump for the 3.7 series

*vanilla-sources-3.0.63 (11 Feb 2013)

  11 Feb 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.0.63.ebuild:
  Version bump for the 3.0 series

*vanilla-sources-3.4.30 (11 Feb 2013)

  11 Feb 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.4.30.ebuild:
  Version bump for the 3.4 series

*vanilla-sources-3.7.7 (11 Feb 2013)

  11 Feb 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.7.7.ebuild:
  Version bump for the 3.7 series

*vanilla-sources-3.2.38 (06 Feb 2013)

  06 Feb 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.2.38.ebuild:
  Version bump for the 3.2 series

  04 Feb 2013; Agostino Sarubbo <ago@gentoo.org> -vanilla-sources-3.0.59.ebuild,
  -vanilla-sources-3.0.60.ebuild, -vanilla-sources-3.0.61.ebuild,
  -vanilla-sources-3.4.26.ebuild, -vanilla-sources-3.4.27.ebuild,
  -vanilla-sources-3.4.28.ebuild, -vanilla-sources-3.7.2.ebuild,
  -vanilla-sources-3.7.3.ebuild, -vanilla-sources-3.7.4.ebuild:
  Remove old

*vanilla-sources-3.0.62 (04 Feb 2013)

  04 Feb 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.0.62.ebuild:
  Version bump for the 3.0 series

*vanilla-sources-3.4.29 (04 Feb 2013)

  04 Feb 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.4.29.ebuild:
  Version bump for the 3.4 series

*vanilla-sources-3.7.6 (04 Feb 2013)

  04 Feb 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.7.6.ebuild:
  Version bump for the 3.7 series

*vanilla-sources-3.0.61 (28 Jan 2013)

  28 Jan 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.0.61.ebuild:
  Version bump for the 3.0 series

*vanilla-sources-3.4.28 (28 Jan 2013)

  28 Jan 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.4.28.ebuild:
  Version bump for the 3.4 series

*vanilla-sources-3.7.5 (28 Jan 2013)

  28 Jan 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.7.5.ebuild:
  Version bump for the 3.7 series

  26 Jan 2013; Markus Meier <maekke@gentoo.org> vanilla-sources-3.6.11.ebuild:
  arm stable, bug #447864

*vanilla-sources-3.4.27 (22 Jan 2013)

  22 Jan 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.4.27.ebuild:
  Version bump for the 3.4 series

*vanilla-sources-3.7.4 (22 Jan 2013)

  22 Jan 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.7.4.ebuild:
  Version bump for the 3.7 series

*vanilla-sources-3.0.60 (22 Jan 2013)

  22 Jan 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.0.60.ebuild:
  Version bump for the 3.0 series

  18 Jan 2013; Agostino Sarubbo <ago@gentoo.org> -vanilla-sources-3.0.57.ebuild,
  -vanilla-sources-3.0.58.ebuild, -vanilla-sources-3.2.35.ebuild,
  -vanilla-sources-3.2.36.ebuild, -vanilla-sources-3.4.24.ebuild,
  -vanilla-sources-3.4.25.ebuild, -vanilla-sources-3.6.10.ebuild,
  -vanilla-sources-3.7.0.ebuild, -vanilla-sources-3.7.1.ebuild:
  Remove old

*vanilla-sources-3.7.3 (18 Jan 2013)

  18 Jan 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.7.3.ebuild:
  Version bump for the 3.7 series

*vanilla-sources-3.4.26 (18 Jan 2013)

  18 Jan 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.4.26.ebuild:
  Version bump for the 3.4 series

*vanilla-sources-3.0.59 (18 Jan 2013)

  18 Jan 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.0.59.ebuild:
  Version bump for the 3.0 series

*vanilla-sources-3.2.37 (16 Jan 2013)

  16 Jan 2013; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.2.37.ebuild:
  Version bump for the 3.2 series

*vanilla-sources-3.7.2 (11 Jan 2013)
*vanilla-sources-3.4.25 (11 Jan 2013)
*vanilla-sources-3.0.58 (11 Jan 2013)

  11 Jan 2013; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.58.ebuild, +vanilla-sources-3.4.25.ebuild,
  +vanilla-sources-3.7.2.ebuild:
  Version bumps

*vanilla-sources-3.2.36 (05 Jan 2013)

  05 Jan 2013; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.36.ebuild:
  Version bump

  30 Dec 2012; Agostino Sarubbo <ago@gentoo.org> metadata.xml:
  Formalize my presence as co-maintainer

  29 Dec 2012; Jeroen Roovers <jer@gentoo.org> vanilla-sources-3.6.11.ebuild:
  Stable for HPPA (bug #447864).

  29 Dec 2012; Agostino Sarubbo <ago@gentoo.org> vanilla-sources-3.6.11.ebuild:
  Stable for amd64, wrt bug #447864

  18 Dec 2012; Agostino Sarubbo <ago@gentoo.org> -vanilla-sources-3.0.56.ebuild,
  -vanilla-sources-3.4.23.ebuild, -vanilla-sources-3.6.8.ebuild,
  -vanilla-sources-3.6.9.ebuild:
  Remove old

*vanilla-sources-3.0.57 (17 Dec 2012)

  17 Dec 2012; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.0.57.ebuild:
  Version bump for the 3.0 series

*vanilla-sources-3.4.24 (17 Dec 2012)

  17 Dec 2012; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.4.24.ebuild:
  Version bump for the 3.4 series

*vanilla-sources-3.6.11 (17 Dec 2012)

  17 Dec 2012; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.6.11.ebuild:
  Version bump for the 3.6 series

*vanilla-sources-3.7.1 (17 Dec 2012)

  17 Dec 2012; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.7.1.ebuild:
  Version bump for the 3.7 series

*vanilla-sources-3.7.0 (11 Dec 2012)

  11 Dec 2012; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.7.0.ebuild:
  Version bump for the 3.7 series

  11 Dec 2012; Agostino Sarubbo <ago@gentoo.org> -vanilla-sources-3.0.55.ebuild,
  -vanilla-sources-3.4.22.ebuild, -vanilla-sources-3.6.6.ebuild,
  -vanilla-sources-3.6.7.ebuild:
  Remove old

*vanilla-sources-3.0.56 (10 Dec 2012)

  10 Dec 2012; Greg Kroah-Hartman <gregkh@gentoo.org>
  +vanilla-sources-3.0.56.ebuild:
  3.0.56 kernel released

*vanilla-sources-3.4.23 (10 Dec 2012)

  10 Dec 2012; Greg Kroah-Hartman <gregkh@gentoo.org>
  +vanilla-sources-3.4.23.ebuild:
  3.4.23 kernel released

*vanilla-sources-3.6.10 (10 Dec 2012)

  10 Dec 2012; Greg Kroah-Hartman <gregkh@gentoo.org>
  +vanilla-sources-3.6.10.ebuild:
  3.6.10 kernel released

  09 Dec 2012;  <ago@gentoo.org> -vanilla-sources-3.0.53.ebuild,
  -vanilla-sources-3.0.54.ebuild, -vanilla-sources-3.2.34.ebuild,
  -vanilla-sources-3.4.20.ebuild, -vanilla-sources-3.4.21.ebuild,
  -vanilla-sources-3.4.9.ebuild, -vanilla-sources-3.6.4.ebuild,
  -vanilla-sources-3.6.5.ebuild:
  Remove old

  09 Dec 2012; Agostino Sarubbo <ago@gentoo.org> vanilla-sources-3.5.7.ebuild:
  Stable for ppc64, wrt bug #438798

*vanilla-sources-3.0.55 (07 Dec 2012)

  07 Dec 2012; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.0.55.ebuild:
  Version bump for the 3.0 series

*vanilla-sources-3.2.35 (07 Dec 2012)

  07 Dec 2012; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.2.35.ebuild:
  Version bump for the 3.2 series

*vanilla-sources-3.4.22 (07 Dec 2012)

  07 Dec 2012; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.4.22.ebuild:
  Version bump for the 3.4 series

*vanilla-sources-3.0.54 (04 Dec 2012)

  04 Dec 2012; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.0.54.ebuild:
  Version bump for the 3.0 series

*vanilla-sources-3.4.21 (04 Dec 2012)

  04 Dec 2012; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.4.21.ebuild:
  Version bump for the 3.4 series

*vanilla-sources-3.6.9 (03 Dec 2012)

  03 Dec 2012; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.6.9.ebuild:
  Version bump for the 3.6 series

  29 Nov 2012; Brent Baude <ranger@gentoo.org> vanilla-sources-3.5.7.ebuild:
  Marking vanilla-sources-3.5.7 ppc for bug 438798

  27 Nov 2012; Agostino Sarubbo <ago@gentoo.org> -vanilla-sources-3.0.51.ebuild,
  -vanilla-sources-3.0.52.ebuild, -vanilla-sources-3.2.21.ebuild,
  -vanilla-sources-3.2.33.ebuild, -vanilla-sources-3.4.18.ebuild,
  -vanilla-sources-3.4.19.ebuild, -vanilla-sources-3.6.3.ebuild:
  Remove old

*vanilla-sources-3.0.53 (26 Nov 2012)

  26 Nov 2012; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.0.53.ebuild:
  Version bump for the 3.0 series

*vanilla-sources-3.4.20 (26 Nov 2012)

  26 Nov 2012; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.4.20.ebuild:
  Version bump for the 3.4 series

*vanilla-sources-3.6.8 (26 Nov 2012)

  26 Nov 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.6.8.ebuild:
  Version bump

*vanilla-sources-3.4.19 (18 Nov 2012)
*vanilla-sources-3.0.52 (18 Nov 2012)

  18 Nov 2012; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.0.52.ebuild,
  +vanilla-sources-3.4.19.ebuild:
  version bump for 3.0 and 3.4 series

*vanilla-sources-3.6.7 (17 Nov 2012)

  17 Nov 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.6.7.ebuild:
  Version bump

*vanilla-sources-3.2.34 (16 Nov 2012)

  16 Nov 2012; Agostino Sarubbo <ago@gentoo.org> +vanilla-sources-3.2.34.ebuild:
  Version bump for the 3.2 series

  14 Nov 2012; Agostino Sarubbo <ago@gentoo.org>
  -vanilla-sources-2.6.16.62.ebuild, -vanilla-sources-2.6.32.58.ebuild,
  -vanilla-sources-2.6.32.59.ebuild, -vanilla-sources-2.6.38.7.ebuild,
  -vanilla-sources-2.6.38.8.ebuild, -vanilla-sources-3.0.49.ebuild,
  -vanilla-sources-3.0.50.ebuild, -vanilla-sources-3.2.31.ebuild,
  -vanilla-sources-3.3.8.ebuild, -vanilla-sources-3.4.16.ebuild,
  -vanilla-sources-3.4.17.ebuild, -vanilla-sources-3.5.6.ebuild:
  Remove old

*vanilla-sources-2.6.32.60 (11 Nov 2012)
*vanilla-sources-3.2.33 (11 Nov 2012)

  11 Nov 2012; Agostino Sarubbo <ago@gentoo.org>
  +vanilla-sources-2.6.32.60.ebuild, +vanilla-sources-3.2.33.ebuild:
  Version bump for 2.6.32 and 3.2 series

  11 Nov 2012; Raúl Porcel <armin76@gentoo.org> vanilla-sources-3.5.7.ebuild:
  alpha/arm/ia64/s390/sh/sparc stable wrt #438798

*vanilla-sources-3.4.18 (05 Nov 2012)
*vanilla-sources-3.0.51 (05 Nov 2012)

  05 Nov 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.51.ebuild, +vanilla-sources-3.4.18.ebuild:
  Version bumps

  05 Nov 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.0.45.ebuild, -vanilla-sources-3.0.46.ebuild,
  -vanilla-sources-3.0.47.ebuild, -vanilla-sources-3.2.12.ebuild,
  -vanilla-sources-3.4.14.ebuild, -vanilla-sources-3.4.15.ebuild,
  -vanilla-sources-3.6.0.ebuild, -vanilla-sources-3.6.1.ebuild,
  -vanilla-sources-3.6.2.ebuild:
  Remove old versions

*vanilla-sources-3.6.6 (05 Nov 2012)

  05 Nov 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.6.6.ebuild:
  Version bump

*vanilla-sources-3.6.5 (01 Nov 2012)
*vanilla-sources-3.4.17 (01 Nov 2012)
*vanilla-sources-3.0.50 (01 Nov 2012)

  01 Nov 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.50.ebuild, +vanilla-sources-3.4.17.ebuild,
  +vanilla-sources-3.6.5.ebuild:
  Version bumps

  01 Nov 2012; Jeroen Roovers <jer@gentoo.org> vanilla-sources-3.2.21.ebuild:
  Stable for HPPA (bug #422713).

*vanilla-sources-3.6.4 (29 Oct 2012)
*vanilla-sources-3.4.16 (29 Oct 2012)
*vanilla-sources-3.0.49 (29 Oct 2012)

  29 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.47.ebuild, +vanilla-sources-3.0.49.ebuild,
  +vanilla-sources-3.4.15.ebuild, +vanilla-sources-3.4.16.ebuild,
  +vanilla-sources-3.6.4.ebuild:
  Version bumps

  22 Oct 2012; Jeroen Roovers <jer@gentoo.org> vanilla-sources-3.5.7.ebuild:
  Stable for HPPA (bug #438798).

*vanilla-sources-3.4.15 (22 Oct 2012)
*vanilla-sources-3.0.47 (22 Oct 2012)

  22 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.47.ebuild, +vanilla-sources-3.4.15.ebuild:
  Version bumps

  22 Oct 2012; Agostino Sarubbo <ago@gentoo.org> vanilla-sources-3.5.7.ebuild:
  Stable for X86, wrt bug #432426

*vanilla-sources-3.6.3 (21 Oct 2012)

  21 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.6.3.ebuild:
  Version bump

  20 Oct 2012; Agostino Sarubbo <ago@gentoo.org> vanilla-sources-3.5.7.ebuild:
  Stable for amd64, wrt bug #438798

  15 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.0.42.ebuild, -vanilla-sources-3.0.43.ebuild,
  -vanilla-sources-3.0.44.ebuild, -vanilla-sources-3.2.29.ebuild,
  -vanilla-sources-3.2.30.ebuild, -vanilla-sources-3.4.10.ebuild,
  -vanilla-sources-3.4.11.ebuild, -vanilla-sources-3.4.12.ebuild,
  -vanilla-sources-3.4.13.ebuild, -vanilla-sources-3.5.2.ebuild,
  -vanilla-sources-3.5.3.ebuild, -vanilla-sources-3.5.4.ebuild,
  -vanilla-sources-3.5.5.ebuild:
  Clean up old versions

*vanilla-sources-3.5.7 (13 Oct 2012)
*vanilla-sources-3.4.14 (13 Oct 2012)
*vanilla-sources-3.0.46 (13 Oct 2012)

  13 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.46.ebuild, +vanilla-sources-3.4.14.ebuild,
  +vanilla-sources-3.5.7.ebuild:
  Version bumps

*vanilla-sources-3.6.2 (13 Oct 2012)

  13 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.6.2.ebuild:
  Version bump

*vanilla-sources-3.2.31 (10 Oct 2012)

  10 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.31.ebuild:
  Version bump

*vanilla-sources-3.6.1 (07 Oct 2012)
*vanilla-sources-3.5.6 (07 Oct 2012)
*vanilla-sources-3.4.13 (07 Oct 2012)
*vanilla-sources-3.0.45 (07 Oct 2012)

  07 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.45.ebuild, +vanilla-sources-3.4.13.ebuild,
  +vanilla-sources-3.5.6.ebuild, +vanilla-sources-3.6.1.ebuild:
  Version bumps

*vanilla-sources-3.0.44 (03 Oct 2012)

  03 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.44.ebuild:
  Version bump

*vanilla-sources-3.5.5 (03 Oct 2012)
*vanilla-sources-3.4.12 (03 Oct 2012)

  03 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.4.12.ebuild, +vanilla-sources-3.5.5.ebuild:
  Version bumps

  02 Oct 2012; Markus Meier <maekke@gentoo.org> vanilla-sources-3.4.9.ebuild:
  arm stable, bug #432426

*vanilla-sources-3.6.0 (01 Oct 2012)

  01 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.6.0.ebuild:
  Version bump

*vanilla-sources-3.2.30 (25 Sep 2012)

  25 Sep 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.0.40.ebuild, -vanilla-sources-3.0.41.ebuild,
  -vanilla-sources-3.2.26.ebuild, -vanilla-sources-3.2.27.ebuild,
  -vanilla-sources-3.2.28.ebuild, +vanilla-sources-3.2.30.ebuild,
  -vanilla-sources-3.4.8.ebuild, -vanilla-sources-3.5.0.ebuild,
  -vanilla-sources-3.5.1.ebuild:
  Version bump

*vanilla-sources-3.5.4 (15 Sep 2012)
*vanilla-sources-3.4.11 (15 Sep 2012)
*vanilla-sources-3.0.43 (15 Sep 2012)

  15 Sep 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.43.ebuild, +vanilla-sources-3.4.11.ebuild,
  +vanilla-sources-3.5.4.ebuild:
  Version bumps

*vanilla-sources-3.2.29 (12 Sep 2012)

  12 Sep 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.29.ebuild:
  Version bump

  09 Sep 2012; Joseph Jezak <josejx@gentoo.org> vanilla-sources-3.2.21.ebuild,
  vanilla-sources-3.3.8.ebuild, vanilla-sources-3.4.9.ebuild:
  Marked ppc/ppc64 stable.

  29 Aug 2012; Jeroen Roovers <jer@gentoo.org> vanilla-sources-3.4.9.ebuild:
  Stable for HPPA (bug #432426).

*vanilla-sources-3.4.10 (27 Aug 2012)
*vanilla-sources-3.0.42 (27 Aug 2012)

  27 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.42.ebuild, +vanilla-sources-3.4.10.ebuild:
  Version bumps

*vanilla-sources-3.5.3 (27 Aug 2012)

  27 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.5.3.ebuild:
  Version bump

  24 Aug 2012; Agostino Sarubbo <ago@gentoo.org> vanilla-sources-3.4.9.ebuild:
  Stable for amd64, wrt bug #432426

  23 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.0.34.ebuild, -vanilla-sources-3.0.35.ebuild,
  -vanilla-sources-3.0.36.ebuild, -vanilla-sources-3.0.37.ebuild,
  -vanilla-sources-3.0.38.ebuild, -vanilla-sources-3.0.39.ebuild,
  -vanilla-sources-3.2.2.ebuild, -vanilla-sources-3.2.22.ebuild,
  -vanilla-sources-3.2.23.ebuild, -vanilla-sources-3.2.24.ebuild,
  -vanilla-sources-3.2.25.ebuild, -vanilla-sources-3.4.0.ebuild,
  -vanilla-sources-3.4.1.ebuild, -vanilla-sources-3.4.2.ebuild,
  -vanilla-sources-3.4.3.ebuild, -vanilla-sources-3.4.4.ebuild,
  -vanilla-sources-3.4.5.ebuild, -vanilla-sources-3.4.6.ebuild,
  -vanilla-sources-3.4.7.ebuild:
  Old version cleanup

*vanilla-sources-3.2.28 (23 Aug 2012)

  23 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.28.ebuild:
  Version bump

*vanilla-sources-3.5.2 (16 Aug 2012)
*vanilla-sources-3.4.9 (16 Aug 2012)
*vanilla-sources-3.0.41 (16 Aug 2012)

  16 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.41.ebuild, +vanilla-sources-3.4.9.ebuild,
  +vanilla-sources-3.5.2.ebuild:
  Version bumps

*vanilla-sources-3.5.1 (10 Aug 2012)
*vanilla-sources-3.4.8 (10 Aug 2012)
*vanilla-sources-3.2.27 (10 Aug 2012)
*vanilla-sources-3.0.40 (10 Aug 2012)

  10 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.40.ebuild, +vanilla-sources-3.2.27.ebuild,
  +vanilla-sources-3.4.8.ebuild, +vanilla-sources-3.5.1.ebuild:
  Version bumps

*vanilla-sources-3.2.26 (06 Aug 2012)

  06 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.26.ebuild:
  Version bump

*vanilla-sources-3.2.25 (03 Aug 2012)

  03 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.25.ebuild:
  Version bump

*vanilla-sources-3.0.39 (01 Aug 2012)

  01 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.39.ebuild:
  Version bump

  30 Jul 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.1.6.ebuild, -vanilla-sources-3.1.9.ebuild,
  -vanilla-sources-3.1.10.ebuild, -vanilla-sources-3.2.19.ebuild,
  -vanilla-sources-3.2.20.ebuild, -vanilla-sources-3.3.0.ebuild,
  -vanilla-sources-3.3.5.ebuild, -vanilla-sources-3.3.6.ebuild:
  Remove old unsupported versions

*vanilla-sources-3.0.38 (30 Jul 2012)
*vanilla-sources-3.0.37 (30 Jul 2012)

  30 Jul 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.37.ebuild, +vanilla-sources-3.0.38.ebuild:
  Version bumps

*vanilla-sources-3.4.7 (30 Jul 2012)
*vanilla-sources-3.4.6 (30 Jul 2012)

  30 Jul 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.4.6.ebuild, +vanilla-sources-3.4.7.ebuild:
  Version bump

*vanilla-sources-3.2.24 (27 Jul 2012)

  27 Jul 2012; Matthew Marlowe <mattm@gentoo.org>
  +vanilla-sources-3.2.24.ebuild:
  Bump for stable kernel 3.2.24 on testing arches.

*vanilla-sources-3.5.0 (23 Jul 2012)

  23 Jul 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.5.0.ebuild:
  Version bump

*vanilla-sources-3.4.5 (17 Jul 2012)

  17 Jul 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.4.5.ebuild:
  Version bump

  16 Jul 2012; Jeff Horelick <jdhore@gentoo.org> vanilla-sources-3.3.8.ebuild:
  marked x86 per bug 422715

  15 Jul 2012; Raúl Porcel <armin76@gentoo.org> vanilla-sources-3.0.35.ebuild,
  vanilla-sources-3.2.21.ebuild, vanilla-sources-3.3.8.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #422715 #422713 #412947

*vanilla-sources-3.2.23 (13 Jul 2012)

  13 Jul 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.23.ebuild:
  Version bump

*vanilla-sources-3.2.22 (06 Jul 2012)

  06 Jul 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.22.ebuild:
  Version bump

  06 Jul 2012; Jeff Horelick <jdhore@gentoo.org> vanilla-sources-3.0.35.ebuild:
  marked x86 per bug 412947

  06 Jul 2012; Jeff Horelick <jdhore@gentoo.org> vanilla-sources-3.2.21.ebuild:
  marked x86 per bug 422713

  29 Jun 2012; Jeroen Roovers <jer@gentoo.org> vanilla-sources-3.3.8.ebuild:
  Stable for HPPA (bug #422715).

*vanilla-sources-3.4.4 (23 Jun 2012)
*vanilla-sources-3.0.36 (23 Jun 2012)

  23 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.36.ebuild, +vanilla-sources-3.4.4.ebuild:
  Version bumps

  21 Jun 2012; Agostino Sarubbo <ago@gentoo.org> vanilla-sources-3.3.8.ebuild:
  Stable for amd64, wrt bug #422715

  21 Jun 2012; Agostino Sarubbo <ago@gentoo.org> vanilla-sources-3.2.21.ebuild:
  Stable for amd64, wrt bug #422713

  21 Jun 2012; Agostino Sarubbo <ago@gentoo.org> vanilla-sources-3.0.35.ebuild:
  Stable for amd64, wrt bug #412947

*vanilla-sources-3.2.21 (20 Jun 2012)

  20 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.21.ebuild:
  Version bump

*vanilla-sources-3.4.3 (18 Jun 2012)
*vanilla-sources-3.0.35 (18 Jun 2012)

  18 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.35.ebuild, +vanilla-sources-3.4.3.ebuild:
  Version bumps

  16 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.2.14.ebuild, -vanilla-sources-3.2.15.ebuild,
  -vanilla-sources-3.2.16.ebuild, -vanilla-sources-3.2.17.ebuild,
  -vanilla-sources-3.2.18.ebuild:
  Cleanup old, unsupported versions

  15 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.0.28.ebuild, -vanilla-sources-3.0.29.ebuild,
  -vanilla-sources-3.0.30.ebuild, -vanilla-sources-3.0.31.ebuild,
  -vanilla-sources-3.0.33.ebuild:
  Cleanup old, unsupported versions

*vanilla-sources-3.2.20 (11 Jun 2012)

  11 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.20.ebuild:
  Version bump

*vanilla-sources-3.4.2 (11 Jun 2012)
*vanilla-sources-3.0.34 (11 Jun 2012)

  11 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.34.ebuild, +vanilla-sources-3.4.2.ebuild:
  Version bump

*vanilla-sources-3.3.8 (06 Jun 2012)

  06 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.3.8.ebuild, vanilla-sources-3.4.0.ebuild,
  vanilla-sources-3.4.1.ebuild:
  Version bumps and add support for deblob patch as it is now available for
  3.4.X kernels

*vanilla-sources-3.2.19 (05 Jun 2012)

  05 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.19.ebuild:
  Version bump

  05 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  vanilla-sources-3.0.33.ebuild:
  Version bump

*vanilla-sources-3.4.1 (05 Jun 2012)
*vanilla-sources-3.0.33 (05 Jun 2012)

  05 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.33.ebuild, +vanilla-sources-3.4.1.ebuild:
  Version bumps

  31 May 2012; Anthony G. Basile <blueness@gentoo.org>
  vanilla-sources-3.3.6.ebuild, vanilla-sources-3.4.0.ebuild:
  Keyword ~mips

*vanilla-sources-3.4.0 (21 May 2012)

  21 May 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.4.0.ebuild:
  Version bump

*vanilla-sources-3.0.31 (21 May 2012)

  21 May 2012; Michael Pagano <mpagano@gentoo.org>
  vanilla-sources-3.0.30.ebuild, +vanilla-sources-3.0.31.ebuild:
  version bumps

*vanilla-sources-3.2.18 (21 May 2012)

  21 May 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.18.ebuild:
  Version bump

*vanilla-sources-3.0.30 (14 May 2012)

  14 May 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.30.ebuild:
  Version bump

  14 May 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.3.1.ebuild, -vanilla-sources-3.3.2.ebuild,
  -vanilla-sources-3.3.3.ebuild, -vanilla-sources-3.3.4.ebuild:
  Cleanup old versions

*vanilla-sources-3.3.6 (13 May 2012)

  13 May 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.3.6.ebuild:
  Version bump

*vanilla-sources-3.2.17 (13 May 2012)

  13 May 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.17.ebuild:
  Version bump

*vanilla-sources-3.3.5 (08 May 2012)

  08 May 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.3.5.ebuild:
  Version bump

  06 May 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.0.18.ebuild, -vanilla-sources-3.0.21.ebuild,
  -vanilla-sources-3.0.22.ebuild, -vanilla-sources-3.0.23.ebuild,
  -vanilla-sources-3.0.24.ebuild, -vanilla-sources-3.0.25.ebuild,
  -vanilla-sources-3.0.26.ebuild, -vanilla-sources-3.0.27.ebuild:
  Cleanup old versions

*vanilla-sources-3.3.4 (27 Apr 2012)

  27 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.3.4.ebuild:
  Version bump

*vanilla-sources-3.0.29 (23 Apr 2012)

  23 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.29.ebuild:
  Version bump

*vanilla-sources-3.0.28 (23 Apr 2012)

  23 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.28.ebuild:
  Version bump

*vanilla-sources-3.2.16 (23 Apr 2012)
*vanilla-sources-3.2.15 (23 Apr 2012)

  23 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.15.ebuild, +vanilla-sources-3.2.16.ebuild:
  Version bumps

*vanilla-sources-3.3.3 (22 Apr 2012)

  22 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.3.3.ebuild:
  Version bump

  15 Apr 2012; Jeff Horelick <jdhore@gentoo.org> vanilla-sources-3.2.12.ebuild:
  marked x86 per bug 409381

  13 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.2.6.ebuild, -vanilla-sources-3.2.7.ebuild,
  -vanilla-sources-3.2.8.ebuild, -vanilla-sources-3.2.9.ebuild,
  -vanilla-sources-3.2.10.ebuild, -vanilla-sources-3.2.11.ebuild,
  -vanilla-sources-3.2.13.ebuild:
  Old version cleanup

*vanilla-sources-3.3.2 (13 Apr 2012)

  13 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.3.2.ebuild:
  Version bump

  06 Apr 2012; Markus Meier <maekke@gentoo.org> vanilla-sources-3.2.12.ebuild:
  arm stable, bug #409381

  04 Apr 2012; Jeroen Roovers <jer@gentoo.org> vanilla-sources-3.2.12.ebuild:
  Stable for HPPA (bug #409381).

*vanilla-sources-3.0.27 (04 Apr 2012)

  04 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.27.ebuild:
  Version bump

*vanilla-sources-3.0.26 (03 Apr 2012)

  03 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.26.ebuild:
  Version bump

*vanilla-sources-3.2.14 (03 Apr 2012)
*vanilla-sources-3.2.13 (03 Apr 2012)

  03 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.13.ebuild, +vanilla-sources-3.2.14.ebuild:
  Version bumps

*vanilla-sources-3.3.1 (03 Apr 2012)

  03 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.3.1.ebuild:
  Version bump

  24 Mar 2012; Agostino Sarubbo <ago@gentoo.org> vanilla-sources-3.2.12.ebuild:
  Stable for amd64, wrt bug #409381

*vanilla-sources-3.0.25 (19 Mar 2012)

  19 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.25.ebuild:
  Version bump

*vanilla-sources-3.2.12 (19 Mar 2012)

  19 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.12.ebuild:
  Version bump

*vanilla-sources-3.3.0 (19 Mar 2012)

  19 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.3.0.ebuild:
  Version bump

*vanilla-sources-2.6.32.59 (18 Mar 2012)

  18 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.32.59.ebuild:
  Version bump

*vanilla-sources-3.2.11 (16 Mar 2012)

  16 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.11.ebuild:
  Version bump

  16 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.32.55.ebuild, -vanilla-sources-2.6.32.56.ebuild,
  -vanilla-sources-2.6.32.57.ebuild:
  Old version clean-up

*vanilla-sources-2.6.32.58 (14 Mar 2012)

  14 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.32.58.ebuild:
  Version bump as per bug #408005

*vanilla-sources-3.0.24 (12 Mar 2012)
*vanilla-sources-3.0.23 (12 Mar 2012)

  12 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.23.ebuild, +vanilla-sources-3.0.24.ebuild:
  Version bumps

*vanilla-sources-3.2.10 (12 Mar 2012)

  12 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.10.ebuild:
  Version bump

*vanilla-sources-3.2.9 (01 Mar 2012)

  01 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.9.ebuild:
  Version bump

*vanilla-sources-3.2.8 (27 Feb 2012)

  27 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.8.ebuild:
  Version bump

  21 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.2.4.ebuild, -vanilla-sources-3.2.5.ebuild:
  Cleanup old versions. Fix headers.

  21 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.1.7.ebuild, -vanilla-sources-3.1.8.ebuild:
  Cleanup old versions

  21 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.0.19.ebuild, -vanilla-sources-3.0.20.ebuild:
  Remove old

*vanilla-sources-3.0.22 (21 Feb 2012)

  21 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.22.ebuild:
  Version bump

*vanilla-sources-3.2.7 (20 Feb 2012)

  20 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.7.ebuild:
  Version bump

  18 Feb 2012; Raúl Porcel <armin76@gentoo.org> vanilla-sources-3.2.2.ebuild:
  alpha/ia64/s390/sh/sparc stable wrt #400671

  14 Feb 2012; Jeff Horelick <jdhore@gentoo.org> vanilla-sources-3.2.2.ebuild:
  x86 stable per bug 400671

  14 Feb 2012; Jeroen Roovers <jer@gentoo.org> vanilla-sources-3.2.2.ebuild:
  Stable for HPPA (bug #400671).

*vanilla-sources-2.6.32.57 (13 Feb 2012)

  13 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.32.57.ebuild:
  Version bump

*vanilla-sources-3.0.21 (13 Feb 2012)

  13 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.21.ebuild:
  Version bump

*vanilla-sources-3.2.6 (13 Feb 2012)

  13 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.6.ebuild:
  Version bump

  10 Feb 2012; Markus Meier <maekke@gentoo.org> vanilla-sources-3.2.2.ebuild:
  arm stable, bug #400671

*vanilla-sources-3.0.20 (07 Feb 2012)

  07 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.20.ebuild:
  Version bump

*vanilla-sources-3.2.5 (06 Feb 2012)

  06 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.5.ebuild:
  Version bump

*vanilla-sources-3.0.19 (04 Feb 2012)
*vanilla-sources-2.6.32.56 (04 Feb 2012)

  04 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.32.56.ebuild, +vanilla-sources-3.0.19.ebuild:
  Version bumps

*vanilla-sources-3.2.4 (03 Feb 2012)

  03 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.4.ebuild:
  Version bump

  30 Jan 2012; Joseph Jezak <josejx@gentoo.org> vanilla-sources-3.2.2.ebuild:
  Marked ppc/ppc64 stable for bug #400671.

  26 Jan 2012; Agostino Sarubbo <ago@gentoo.org> vanilla-sources-3.2.2.ebuild:
  Stable for AMD64, wrt bug #400671

  26 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.32.53.ebuild, -vanilla-sources-2.6.32.54.ebuild:
  Drop old versions

  26 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.39.3.ebuild, -vanilla-sources-2.6.39.4.ebuild,
  -vanilla-sources-3.2.0.ebuild, -vanilla-sources-3.2.1.ebuild:
  Remove vulnerable kernel versions. CVE-2012-0056. Bug #399243.

  26 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.0.6.ebuild, -vanilla-sources-3.0.16.ebuild,
  -vanilla-sources-3.0.17.ebuild:
  Remove vulnerable kernel versions. CVE-2012-0056. Bug #399243.

  26 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  vanilla-sources-3.0.18.ebuild:
  Security stablization for root exploit. CVE-2012-0056.

*vanilla-sources-3.0.18 (26 Jan 2012)
*vanilla-sources-2.6.32.55 (26 Jan 2012)

  26 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.32.55.ebuild, +vanilla-sources-3.0.18.ebuild:
  Version bumps

*vanilla-sources-3.2.2 (26 Jan 2012)

  26 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.2.ebuild:
  Version bump.

*vanilla-sources-3.1.10 (19 Jan 2012)

  19 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.1.10.ebuild:
  Version bump

  17 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.0.14.ebuild, -vanilla-sources-3.0.15.ebuild:
  Drop old versions

  16 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.35.8.ebuild, -vanilla-sources-2.6.35.13.ebuild,
  -vanilla-sources-2.6.35.14.ebuild:
  Drop old, unsupported versions

  16 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.1.3.ebuild, -vanilla-sources-3.1.4.ebuild,
  -vanilla-sources-3.1.5.ebuild:
  Drop old, unsupported versions

  16 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.32.49.ebuild, -vanilla-sources-2.6.32.50.ebuild,
  -vanilla-sources-2.6.32.51.ebuild, -vanilla-sources-2.6.32.52.ebuild:
  Drop old

  15 Jan 2012; Raúl Porcel <armin76@gentoo.org> vanilla-sources-3.1.6.ebuild:
  alpha/arm/ia64/s390/sh/sparc stable wrt #396469

*vanilla-sources-2.6.32.54 (13 Jan 2012)
*vanilla-sources-2.6.32.53 (13 Jan 2012)

  13 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.32.53.ebuild, +vanilla-sources-2.6.32.54.ebuild:
  Version bump, longterm stable.

  13 Jan 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  vanilla-sources-3.1.6.ebuild:
  x86 stable wrt bug #396469

*vanilla-sources-3.2.1 (13 Jan 2012)
*vanilla-sources-3.1.9 (13 Jan 2012)

  13 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.1.9.ebuild, +vanilla-sources-3.2.1.ebuild:
  Version bumps

*vanilla-sources-3.0.17 (13 Jan 2012)
*vanilla-sources-3.0.16 (13 Jan 2012)

  13 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.16.ebuild, +vanilla-sources-3.0.17.ebuild:
  Version bumps

  10 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  vanilla-sources-3.2.0.ebuild:
  Deblob support added for 3.2.0

  06 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.0.11.ebuild, -vanilla-sources-3.0.12.ebuild,
  -vanilla-sources-3.0.13.ebuild, -vanilla-sources-3.1.0.ebuild,
  -vanilla-sources-3.1.1.ebuild, -vanilla-sources-3.1.2.ebuild:
  Drop old.

*vanilla-sources-3.1.8 (06 Jan 2012)

  06 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.1.8.ebuild:
  Version bump

*vanilla-sources-3.2.0 (05 Jan 2012)

  05 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.2.0.ebuild:
  Version bump

*vanilla-sources-3.1.7 (03 Jan 2012)
*vanilla-sources-3.0.15 (03 Jan 2012)
*vanilla-sources-2.6.32.52 (03 Jan 2012)

  03 Jan 2012; Stratos Psomadakis <psomas@gentoo.org>
  +vanilla-sources-2.6.32.52.ebuild, +vanilla-sources-3.0.15.ebuild,
  +vanilla-sources-3.1.7.ebuild:
  Version bump (fixes #396709)

  03 Jan 2012; Jeroen Roovers <jer@gentoo.org> vanilla-sources-3.1.6.ebuild:
  Stable for HPPA (bug #396469).

  02 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.39.1.ebuild, -vanilla-sources-2.6.39.2.ebuild:
  Drop old.

  01 Jan 2012; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.38.8.ebuild:
  alpha/arm/ia64/sh/sparc/x86 stable wrt #394929

  30 Dec 2011; Markos Chandras <hwoarang@gentoo.org>
  vanilla-sources-3.1.6.ebuild:
  Stable on amd64 wrt bug #396469

  29 Dec 2011; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.32.46.ebuild, -vanilla-sources-2.6.32.47.ebuild,
  -vanilla-sources-2.6.32.48.ebuild:
  Old version cleanup

  29 Dec 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.6.ebuild:
  Adding back 3.0.6, as it latest stt stable for some archs

  23 Dec 2011; Agostino Sarubbo <ago@gentoo.org>
  vanilla-sources-2.6.38.8.ebuild:
  Stable for AMD64, wrt bug #394929

  22 Dec 2011; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.0.6.ebuild, -vanilla-sources-3.0.7.ebuild,
  -vanilla-sources-3.0.8.ebuild, -vanilla-sources-3.0.9.ebuild,
  -vanilla-sources-3.0.10.ebuild:
  Old version cleanup

*vanilla-sources-3.1.6 (22 Dec 2011)
*vanilla-sources-3.0.14 (22 Dec 2011)
*vanilla-sources-2.6.32.51 (22 Dec 2011)

  22 Dec 2011; Stratos Psomadakis <psomas@gentoo.org>
  +vanilla-sources-2.6.32.51.ebuild, +vanilla-sources-3.0.14.ebuild,
  +vanilla-sources-3.1.6.ebuild:
  Version bumps

*vanilla-sources-3.1.5 (09 Dec 2011)
*vanilla-sources-3.0.13 (09 Dec 2011)
*vanilla-sources-2.6.32.50 (09 Dec 2011)

  09 Dec 2011; Stratos Psomadakis <psomas@gentoo.org>
  +vanilla-sources-2.6.32.50.ebuild, +vanilla-sources-3.0.13.ebuild,
  +vanilla-sources-3.1.5.ebuild:
  Version bumps (2.6.32-longterm, 3.0-stable, 3.1-stable)

*vanilla-sources-3.0.12 (02 Dec 2011)

  02 Dec 2011; Stratos Psomadakis <psomas@gentoo.org>
  +vanilla-sources-3.0.12.ebuild:
  Version bump (fixes USB regression in 3.0.11)

*vanilla-sources-3.1.4 (29 Nov 2011)

  29 Nov 2011; Stratos Psomadakis <psomas@gentoo.org>
  +vanilla-sources-3.1.4.ebuild:
  Version bump (fixes USB regression in 3.1.3)

*vanilla-sources-3.1.3 (27 Nov 2011)
*vanilla-sources-3.0.11 (27 Nov 2011)
*vanilla-sources-2.6.32.49 (27 Nov 2011)

  27 Nov 2011; Stratos Psomadakis <psomas@gentoo.org>
  +vanilla-sources-2.6.32.49.ebuild, +vanilla-sources-3.0.11.ebuild,
  +vanilla-sources-3.1.3.ebuild:
  Version bump

  25 Nov 2011; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.0.3.ebuild, -vanilla-sources-3.0.4.ebuild:
  Old version cleanup

*vanilla-sources-3.1.2 (21 Nov 2011)

  21 Nov 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.1.2.ebuild:
  Version bump

*vanilla-sources-3.0.10 (21 Nov 2011)

  21 Nov 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.10.ebuild:
  Version bump

  19 Nov 2011; Mike Frysinger <vapier@gentoo.org> vanilla-sources-3.0.6.ebuild,
  vanilla-sources-3.0.7.ebuild, vanilla-sources-3.0.8.ebuild,
  vanilla-sources-3.0.9.ebuild, vanilla-sources-3.1.0.ebuild,
  vanilla-sources-3.1.1.ebuild:
  Update s390 keywords to match latest ibm dev stream.

  19 Nov 2011; Raúl Porcel <armin76@gentoo.org> vanilla-sources-3.0.6.ebuild:
  alpha/ia64/sh/sparc stable wrt #387047

*vanilla-sources-3.0.9 (12 Nov 2011)

  12 Nov 2011; Stratos Psomadakis <psomas@gentoo.org>
  +vanilla-sources-3.0.9.ebuild:
  Version bump

*vanilla-sources-3.1.1 (11 Nov 2011)

  11 Nov 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.1.1.ebuild:
  Version bump

*vanilla-sources-2.6.32.48 (09 Nov 2011)

  09 Nov 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.32.48.ebuild:
  Version bump

*vanilla-sources-2.6.32.47 (08 Nov 2011)

  08 Nov 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.32.47.ebuild:
  Version bump

  26 Oct 2011; Michael Pagano <mpagano@gentoo.org> ChangeLog:
  Trim changelog

  25 Oct 2011; Michael Pagano <mpagano@gentoo.org>
  vanilla-sources-3.1.0.ebuild:
  Enable deblob support for 3.1 as deblob script has been released

*vanilla-sources-3.0.8 (25 Oct 2011)

  25 Oct 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.8.ebuild:
  Version bump

  25 Oct 2011; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-3.0.0.ebuild, -vanilla-sources-3.0.1.ebuild,
  -vanilla-sources-3.0.2.ebuild:
  Old version cleanup

*vanilla-sources-3.1.0 (25 Oct 2011)

  25 Oct 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.1.0.ebuild:
  Version bump

  24 Oct 2011; Markus Meier <maekke@gentoo.org> vanilla-sources-3.0.6.ebuild:
  arm/x86 stable, bug #387047

  20 Oct 2011; Jeroen Roovers <jer@gentoo.org> vanilla-sources-3.0.6.ebuild:
  Stable for HPPA (bug #387047).

  19 Oct 2011; Stratos Psomadakis <psomas@gentoo.org>
  vanilla-sources-3.0.6.ebuild:
  Download the patches from the mirrors, don't use git

*vanilla-sources-3.0.7 (19 Oct 2011)

  19 Oct 2011; Stratos Psomadakis <psomas@gentoo.org>
  +vanilla-sources-3.0.7.ebuild:
  Version bump

  18 Oct 2011; Michael Pagano <mpagano@gentoo.org>
  vanilla-sources-3.0.6.ebuild:
  Fix description

  16 Oct 2011; Tony Vroon <chainsaw@gentoo.org> vanilla-sources-3.0.6.ebuild:
  Marked stable on AMD64 based on arch testing by Blain "doc235" Anderson,
  Elijah "Armageddon" El Lazkani & Tomáš "Mepho" Pružina in bug #387047.

*vanilla-sources-3.0.6 (10 Oct 2011)

  10 Oct 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-3.0.6.ebuild:
  Version bump, retrieve from git.kernel.org temporarily until mirrors are back
  online.

  03 Oct 2011; Joseph Jezak <josejx@gentoo.org>
  vanilla-sources-2.6.39.3.ebuild:
  Marked ppc/ppc64 stable for bug #375279.

  16 Sep 2011; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.4.37.ebuild, -vanilla-sources-2.4.37.5.ebuild,
  -vanilla-sources-2.4.37.11.ebuild, -vanilla-sources-2.6.27.59.ebuild,
  -vanilla-sources-2.6.32.9.ebuild, -vanilla-sources-2.6.32.27.ebuild,
  -vanilla-sources-2.6.32.42.ebuild, -vanilla-sources-2.6.32.44.ebuild,
  -vanilla-sources-2.6.32.45.ebuild, -vanilla-sources-2.6.34.ebuild,
  -vanilla-sources-2.6.34.5.ebuild, -vanilla-sources-2.6.34.7.ebuild,
  -vanilla-sources-2.6.34.9.ebuild, -vanilla-sources-2.6.34.10.ebuild,
  -vanilla-sources-2.6.36.4.ebuild, -vanilla-sources-2.6.37.6.ebuild:
  Old, unsupported version cleanup

*vanilla-sources-3.0.4 (29 Aug 2011)
*vanilla-sources-2.6.32.46 (29 Aug 2011)

  29 Aug 2011; Stratos Psomadakis <psomas@gentoo.org>
  +vanilla-sources-2.6.32.46.ebuild, +vanilla-sources-3.0.4.ebuild:
  Version bumps.

*vanilla-sources-3.0.3 (17 Aug 2011)

  17 Aug 2011; Stratos Psomadakis <psomas@gentoo.org>
  +vanilla-sources-3.0.3.ebuild:
  Version bump.

*vanilla-sources-3.0.2 (17 Aug 2011)
*vanilla-sources-2.6.32.45 (17 Aug 2011)

  17 Aug 2011; Stratos Psomadakis <psomas@gentoo.org>
  +vanilla-sources-2.6.32.45.ebuild, +vanilla-sources-3.0.2.ebuild:
  Version Bumps.

*vanilla-sources-2.6.34.10 (13 Aug 2011)
*vanilla-sources-2.6.32.44 (13 Aug 2011)

  13 Aug 2011; Krzysztof Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.32.44.ebuild, +vanilla-sources-2.6.34.10.ebuild:
  Version bumps.

*vanilla-sources-3.0.0 (08 Aug 2011)

  08 Aug 2011; Michael Pagano <mpagano@gentoo.org> -vanilla-sources-3.0.ebuild,
  +vanilla-sources-3.0.0.ebuild, vanilla-sources-3.0.1.ebuild:
  Commit proper 3.0.0 ebuild, as eclass support for 3.X kernels updated. Add
  deblob support to 3.0.0 and 3.0.1 as eclass deblob support for 3.X also
  updated.

  06 Aug 2011; Markus Meier <maekke@gentoo.org>
  vanilla-sources-2.6.39.3.ebuild:
  x86 stable, bug #375279

*vanilla-sources-3.0.1 (05 Aug 2011)
*vanilla-sources-2.6.39.4 (05 Aug 2011)

  05 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.39.4.ebuild, +vanilla-sources-3.0.1.ebuild:
  Version bumps

*vanilla-sources-2.6.35.14 (03 Aug 2011)

  03 Aug 2011; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.35.14.ebuild:
  Version bump

  30 Jul 2011; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.39.3.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #375279

*vanilla-sources-3.0 (22 Jul 2011)

  22 Jul 2011; Mike Pagano <mpagano@gentoo.org> +vanilla-sources-3.0.ebuild:
  Version bump

  17 Jul 2011; Jeroen Roovers <jer@gentoo.org> vanilla-sources-2.6.39.3.ebuild:
  Stable for HPPA (bug #375279).

  16 Jul 2011; Markos Chandras <hwoarang@gentoo.org>
  vanilla-sources-2.6.39.3.ebuild:
  Stable on amd64 wrt bug #375279

  13 Jul 2011; Kacper Kowalik <xarthisius@gentoo.org>
  vanilla-sources-2.6.38.7.ebuild:
  ppc stable wrt #368609, thanks to Federico Moro <zayer@frikis.org> for
  testing

  13 Jul 2011; Mike Pagano <mpagano@gentoo.org> Manifest:
  Fix manifest for 2.6.39 deblob script. bug #374095

*vanilla-sources-2.6.39.3 (09 Jul 2011)

  09 Jul 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.39.3.ebuild:
  Version bump

  25 Jun 2011; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.27.56.ebuild, -vanilla-sources-2.6.27.57.ebuild,
  -vanilla-sources-2.6.32.40.ebuild, -vanilla-sources-2.6.32.41.ebuild,
  -vanilla-sources-2.6.34.8.ebuild, -vanilla-sources-2.6.38.5.ebuild,
  -vanilla-sources-2.6.38.6.ebuild, -vanilla-sources-2.6.39.ebuild:
  Old version cleanup

*vanilla-sources-2.6.39.2 (24 Jun 2011)
*vanilla-sources-2.6.32.42 (24 Jun 2011)

  24 Jun 2011; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.32.42.ebuild, +vanilla-sources-2.6.39.2.ebuild:
  Version bumps

*vanilla-sources-2.6.38.8 (06 Jun 2011)

  06 Jun 2011; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.38.8.ebuild:
  Version bump

*vanilla-sources-2.6.39.1 (03 Jun 2011)

  03 Jun 2011; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.39.1.ebuild:
  Version bump

  02 Jun 2011; Markus Meier <maekke@gentoo.org>
  vanilla-sources-2.6.38.7.ebuild:
  x86 stable, bug #368609

  31 May 2011; Kacper Kowalik <xarthisius@gentoo.org>
  vanilla-sources-2.6.38.7.ebuild:
  ppc64 stable wrt #368609

  28 May 2011; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.38.7.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #368609

  27 May 2011; Markos Chandras <hwoarang@gentoo.org>
  vanilla-sources-2.6.38.7.ebuild:
  Stable on amd64 wrt bug #368609

  25 May 2011; Jeroen Roovers <jer@gentoo.org> vanilla-sources-2.6.38.7.ebuild:
  Stable for HPPA (bug #368609).

*vanilla-sources-2.6.38.7 (24 May 2011)
*vanilla-sources-2.6.32.41 (24 May 2011)

  24 May 2011; Mike Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.32.29.ebuild, -vanilla-sources-2.6.32.36.ebuild,
  -vanilla-sources-2.6.32.38.ebuild, -vanilla-sources-2.6.32.39.ebuild,
  +vanilla-sources-2.6.32.41.ebuild, -vanilla-sources-2.6.35.11.ebuild,
  -vanilla-sources-2.6.35.12.ebuild, -vanilla-sources-2.6.37.4.ebuild,
  -vanilla-sources-2.6.37.5.ebuild, -vanilla-sources-2.6.38.ebuild,
  -vanilla-sources-2.6.38.1.ebuild, -vanilla-sources-2.6.38.2.ebuild,
  -vanilla-sources-2.6.38.3.ebuild, -vanilla-sources-2.6.38.4.ebuild,
  +vanilla-sources-2.6.38.7.ebuild:
  Version bumps and old version cleanups

  23 May 2011; Joseph Jezak <josejx@gentoo.org>
  vanilla-sources-2.6.37.6.ebuild:
  Marked ppc/ppc64 stable for bug #362319.

*vanilla-sources-2.6.39 (19 May 2011)

  19 May 2011; Mike Pagano <mpagano@gentoo.org> +vanilla-sources-2.6.39.ebuild:
  Version bump.

*vanilla-sources-2.6.27.59 (10 May 2011)

  10 May 2011; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.27.59.ebuild, vanilla-sources-2.6.32.40.ebuild:
  Version bump

*vanilla-sources-2.6.38.6 (10 May 2011)
*vanilla-sources-2.6.32.40 (10 May 2011)
*vanilla-sources-2.6.32.39 (10 May 2011)

  10 May 2011; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.32.39.ebuild, +vanilla-sources-2.6.32.40.ebuild,
  +vanilla-sources-2.6.38.6.ebuild:
  Version bumps

*vanilla-sources-2.6.38.5 (07 May 2011)
*vanilla-sources-2.6.35.13 (07 May 2011)
*vanilla-sources-2.6.34.9 (07 May 2011)

  07 May 2011; Krzysztof Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.34.9.ebuild, +vanilla-sources-2.6.35.13.ebuild,
  +vanilla-sources-2.6.38.5.ebuild:
  Version bump.

  29 Apr 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  vanilla-sources-2.6.37.6.ebuild:
  x86 stable wrt bug #362319

*vanilla-sources-2.6.38.4 (25 Apr 2011)

  25 Apr 2011; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.38.4.ebuild:
  Version bump

  25 Apr 2011; Mike Pagano <mpagano@gentoo.org>
  vanilla-sources-2.6.35.12.ebuild:
  Version bump

  25 Apr 2011; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.37.6.ebuild:
  arm/ia64/sh/sparc stable wrt #362319

*vanilla-sources-2.6.38.3 (21 Apr 2011)
*vanilla-sources-2.6.32.38 (21 Apr 2011)

  21 Apr 2011; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.32.38.ebuild, -vanilla-sources-2.6.35.9.ebuild,
  -vanilla-sources-2.6.35.10.ebuild, -vanilla-sources-2.6.36.2.ebuild,
  -vanilla-sources-2.6.36.3.ebuild, -vanilla-sources-2.6.37.2.ebuild,
  -vanilla-sources-2.6.37.3.ebuild, vanilla-sources-2.6.38.ebuild,
  vanilla-sources-2.6.38.1.ebuild, vanilla-sources-2.6.38.2.ebuild,
  +vanilla-sources-2.6.38.3.ebuild:
  Rebuild manifest for deblob script. Linux patch 2.6.38.3. Remove old versions

  13 Apr 2011; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.37.2.ebuild, vanilla-sources-2.6.37.3.ebuild,
  vanilla-sources-2.6.37.4.ebuild, vanilla-sources-2.6.37.5.ebuild,
  vanilla-sources-2.6.37.6.ebuild:
  All .37 kernels fail to build on alpha

  12 Apr 2011; Michael Pagano <mpagano@gentoo.org> ChangeLog:
  Fix 2.6.32.36 broken manifest

  11 Apr 2011; Jeroen Roovers <jer@gentoo.org> vanilla-sources-2.6.37.6.ebuild:
  Stable for HPPA (bug #362319).

  11 Apr 2011; Markos Chandras <hwoarang@gentoo.org>
  vanilla-sources-2.6.37.6.ebuild:
  Stable on amd64 wrt bug #362319

*vanilla-sources-2.6.35.12 (08 Apr 2011)
*vanilla-sources-2.6.32.36 (08 Apr 2011)

  08 Apr 2011; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.32.36.ebuild, +vanilla-sources-2.6.35.12.ebuild:
  Version bumps

*vanilla-sources-2.6.37.6 (06 Apr 2011)

  06 Apr 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.37.6.ebuild:
  Version bump

*vanilla-sources-2.6.38.2 (28 Mar 2011)

  28 Mar 2011; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.38.2.ebuild:
  version bump

*vanilla-sources-2.6.38.1 (25 Mar 2011)
*vanilla-sources-2.6.37.5 (25 Mar 2011)
*vanilla-sources-2.6.34.8 (25 Mar 2011)

  25 Mar 2011; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.34.8.ebuild, -vanilla-sources-2.6.36.1.ebuild,
  -vanilla-sources-2.6.37.ebuild, -vanilla-sources-2.6.37.1.ebuild,
  +vanilla-sources-2.6.37.5.ebuild, +vanilla-sources-2.6.38.1.ebuild:
  Version cleanups and some version bumps

  23 Mar 2011; Mike Pagano <mpagano@gentoo.org>
  vanilla-sources-2.6.36.4.ebuild:
  Stablizing on archs which have previously stabled kernel version as per bug
  #338739. If arch teams have issues revert change and bring discussion to bug
  #338739

*vanilla-sources-2.6.37.4 (17 Mar 2011)
*vanilla-sources-2.6.37.3 (17 Mar 2011)

  17 Mar 2011; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.37.3.ebuild, +vanilla-sources-2.6.37.4.ebuild:
  Version bumps

*vanilla-sources-2.6.38 (15 Mar 2011)

  15 Mar 2011; Mike Pagano <mpagano@gentoo.org> +vanilla-sources-2.6.38.ebuild:
  Version bump to 2.6.38

*vanilla-sources-2.6.36.4 (27 Feb 2011)

  27 Feb 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.36.4.ebuild:
  Version bump

*vanilla-sources-2.6.37.2 (27 Feb 2011)
*vanilla-sources-2.6.37.1 (27 Feb 2011)

  27 Feb 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.37.1.ebuild, +vanilla-sources-2.6.37.2.ebuild:
  Version bumps

*vanilla-sources-2.6.32.29 (20 Feb 2011)

  20 Feb 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.32.29.ebuild:
  Version bump

*vanilla-sources-2.6.35.11 (20 Feb 2011)
*vanilla-sources-2.6.35.10 (20 Feb 2011)

  20 Feb 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.35.10.ebuild, +vanilla-sources-2.6.35.11.ebuild:
  Version bumps for longterm 2.5.35.10 and .11 kernels

  29 Jan 2011; Kacper Kowalik <xarthisius@gentoo.org>
  vanilla-sources-2.6.36.2.ebuild:
  ppc stable wrt #348509

  25 Jan 2011; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.32.27.ebuild:
  Stable for HPPA (bug #348508).

  25 Jan 2011; Jeroen Roovers <jer@gentoo.org> vanilla-sources-2.6.36.2.ebuild:
  Stable for HPPA (bug #348509).

  23 Jan 2011; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.36.2.ebuild:
  alpha/ia64/sh/sparc stable wrt #348509

*vanilla-sources-2.4.37.11 (21 Jan 2011)

  21 Jan 2011; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.4.37.11.ebuild:
  Version bump

  20 Jan 2011; Mike Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.27.54.ebuild, -vanilla-sources-2.6.27.55.ebuild:
  Remove old versions

  15 Jan 2011; Kacper Kowalik <xarthisius@gentoo.org>
  vanilla-sources-2.6.36.2.ebuild:
  ppc64 stable wrt #348509

  15 Jan 2011; Markus Meier <maekke@gentoo.org>
  vanilla-sources-2.6.36.2.ebuild:
  arm stable, bug #348509

*vanilla-sources-2.6.36.3 (12 Jan 2011)

  12 Jan 2011; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.36.3.ebuild:
  stable bump

*vanilla-sources-2.6.37 (05 Jan 2011)

  05 Jan 2011; Mike Pagano <mpagano@gentoo.org> +vanilla-sources-2.6.37.ebuild:
  Version bump

  27 Dec 2010; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.32.22.ebuild, -vanilla-sources-2.6.32.26.ebuild,
  -vanilla-sources-2.6.35.6.ebuild, -vanilla-sources-2.6.35.7.ebuild,
  -vanilla-sources-2.6.36.ebuild, -vanilla-sources-2.6.37_rc2.ebuild,
  -vanilla-sources-2.6.37_rc3.ebuild, -vanilla-sources-2.6.37_rc4.ebuild,
  -vanilla-sources-2.6.37_rc5.ebuild:
  Remove rc versions, as this is redundant with git-sources package. Remove
  old,vulnerable linux kernels.

  26 Dec 2010; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.32.27.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #348508

  26 Dec 2010; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.35.8.ebuild:
  alpha/ia64/sh/sparc stable wrt #334341

  20 Dec 2010; Markos Chandras <hwoarang@gentoo.org>
  vanilla-sources-2.6.36.2.ebuild:
  Stable on amd64 wrt bug #348509

  20 Dec 2010; Markos Chandras <hwoarang@gentoo.org>
  vanilla-sources-2.6.32.27.ebuild:
  Stable on amd64 wrt bug #348508

  15 Dec 2010; Markus Meier <maekke@gentoo.org>
  vanilla-sources-2.6.35.8.ebuild:
  arm stable, bug #334341

  13 Dec 2010; Christian Faulhammer <fauli@gentoo.org>
  vanilla-sources-2.6.32.27.ebuild, vanilla-sources-2.6.36.2.ebuild:
  stable x86, bugs 348508 and 348509

*vanilla-sources-2.6.37_rc5 (11 Dec 2010)

  11 Dec 2010; Dror Levin <spatz@gentoo.org>
  +vanilla-sources-2.6.37_rc5.ebuild:
  Version bump.

*vanilla-sources-2.6.36.2 (10 Dec 2010)
*vanilla-sources-2.6.32.27 (10 Dec 2010)
*vanilla-sources-2.6.27.57 (10 Dec 2010)

  10 Dec 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.27.57.ebuild, +vanilla-sources-2.6.32.27.ebuild,
  +vanilla-sources-2.6.36.2.ebuild:
  stable updates

*vanilla-sources-2.6.37_rc4 (30 Nov 2010)

  30 Nov 2010; Dror Levin <spatz@gentoo.org>
  +vanilla-sources-2.6.37_rc4.ebuild:
  Version bump.

  27 Nov 2010; Michael Pagano <mpagano@gentoo.org>
  vanilla-sources-2.6.32.9.ebuild, vanilla-sources-2.6.32.22.ebuild,
  vanilla-sources-2.6.32.26.ebuild, vanilla-sources-2.6.34.ebuild,
  vanilla-sources-2.6.34.5.ebuild, vanilla-sources-2.6.34.7.ebuild,
  vanilla-sources-2.6.35.6.ebuild, vanilla-sources-2.6.35.7.ebuild,
  vanilla-sources-2.6.35.8.ebuild, vanilla-sources-2.6.35.9.ebuild,
  vanilla-sources-2.6.36.ebuild, vanilla-sources-2.6.36.1.ebuild:
  Add deblob support to 2.6.32.X and 2.6.34.X kernels and deblob use flags

  27 Nov 2010; Michael Pagano <mpagano@gentoo.org>
  vanilla-sources-2.6.35.6.ebuild, vanilla-sources-2.6.35.7.ebuild,
  vanilla-sources-2.6.35.8.ebuild, vanilla-sources-2.6.35.9.ebuild:
  Add deblob support to 2.6.35.X kernels

  27 Nov 2010; Michael Pagano <mpagano@gentoo.org>
  vanilla-sources-2.6.36.ebuild, vanilla-sources-2.6.36.1.ebuild:
  Add deblob support to 2.6.36.X kernels

  24 Nov 2010; Jeroen Roovers <jer@gentoo.org> vanilla-sources-2.6.35.8.ebuild:
  Stable for HPPA (bug #334341).

  23 Nov 2010; Christian Faulhammer <fauli@gentoo.org>
  vanilla-sources-2.6.35.8.ebuild:
  stable x86, bug 334341

*vanilla-sources-2.6.36.1 (23 Nov 2010)
*vanilla-sources-2.6.35.9 (23 Nov 2010)
*vanilla-sources-2.6.32.26 (23 Nov 2010)
*vanilla-sources-2.6.27.56 (23 Nov 2010)

  23 Nov 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.27.56.ebuild, +vanilla-sources-2.6.32.26.ebuild,
  +vanilla-sources-2.6.35.9.ebuild, +vanilla-sources-2.6.36.1.ebuild:
  Version bump.

*vanilla-sources-2.6.37_rc3 (22 Nov 2010)

  22 Nov 2010; Dror Levin <spatz@gentoo.org>
  +vanilla-sources-2.6.37_rc3.ebuild:
  Version bump.

*vanilla-sources-2.6.37_rc2 (16 Nov 2010)

  16 Nov 2010; Dror Levin <spatz@gentoo.org>
  +vanilla-sources-2.6.37_rc2.ebuild:
  Version bump.

  16 Nov 2010; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.33.ebuild, -vanilla-sources-2.6.33.1.ebuild,
  -vanilla-sources-2.6.33.2.ebuild, -vanilla-sources-2.6.33.3.ebuild,
  -vanilla-sources-2.6.33.4.ebuild, -vanilla-sources-2.6.33.5.ebuild,
  -vanilla-sources-2.6.33.6.ebuild, -vanilla-sources-2.6.33.7.ebuild:
  Cleanup vulnerable versions

*vanilla-sources-2.6.35.8 (01 Nov 2010)
*vanilla-sources-2.6.32.25 (01 Nov 2010)
*vanilla-sources-2.6.27.55 (01 Nov 2010)

  01 Nov 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.27.55.ebuild, +vanilla-sources-2.6.32.25.ebuild,
  +vanilla-sources-2.6.35.8.ebuild:
  stable releases

  27 Oct 2010; Mike Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.28.ebuild, -vanilla-sources-2.6.28.9.ebuild,
  -vanilla-sources-2.6.28.10.ebuild, -vanilla-sources-2.6.29.ebuild,
  -vanilla-sources-2.6.29.4.ebuild, -vanilla-sources-2.6.29.5.ebuild,
  -vanilla-sources-2.6.29.6.ebuild:
  Cleanup vulnerable versions

  26 Oct 2010; Mike Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.19.7.ebuild, -vanilla-sources-2.6.23.17.ebuild,
  -vanilla-sources-2.6.24.7.ebuild, -vanilla-sources-2.6.25.20.ebuild,
  -vanilla-sources-2.6.26.7.ebuild, -vanilla-sources-2.6.26.8.ebuild,
  -vanilla-sources-2.6.27.31.ebuild, -vanilla-sources-2.6.27.37.ebuild,
  -vanilla-sources-2.6.27.53.ebuild:
  Remove vulnerable versions from portage

  22 Oct 2010; Mike Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.31.ebuild, -vanilla-sources-2.6.31.1.ebuild,
  -vanilla-sources-2.6.31.2.ebuild, -vanilla-sources-2.6.31.3.ebuild,
  -vanilla-sources-2.6.31.4.ebuild, -vanilla-sources-2.6.31.5.ebuild,
  -vanilla-sources-2.6.31.6.ebuild, -vanilla-sources-2.6.31.7.ebuild,
  -vanilla-sources-2.6.31.8.ebuild, -vanilla-sources-2.6.31.9.ebuild,
  -vanilla-sources-2.6.31.10.ebuild, -vanilla-sources-2.6.31.11.ebuild,
  -vanilla-sources-2.6.31.12.ebuild, -vanilla-sources-2.6.31.13.ebuild,
  -vanilla-sources-2.6.31.14.ebuild:
  Clean up vulnerable versions

  21 Oct 2010; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.34.7.ebuild:
  Stable for HPPA (bug #339819).

  21 Oct 2010; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.35.4.ebuild, vanilla-sources-2.6.35.5.ebuild,
  vanilla-sources-2.6.35.6.ebuild, vanilla-sources-2.6.35.7.ebuild:
  Marked ~hppa too.

  21 Oct 2010; Mike Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.27.10.ebuild, -vanilla-sources-2.6.27.12.ebuild,
  -vanilla-sources-2.6.27.32.ebuild, -vanilla-sources-2.6.27.33.ebuild,
  -vanilla-sources-2.6.27.34.ebuild, -vanilla-sources-2.6.27.35.ebuild,
  -vanilla-sources-2.6.27.36.ebuild, -vanilla-sources-2.6.27.38.ebuild,
  -vanilla-sources-2.6.27.39.ebuild, -vanilla-sources-2.6.27.40.ebuild,
  -vanilla-sources-2.6.27.41.ebuild, -vanilla-sources-2.6.27.42.ebuild,
  -vanilla-sources-2.6.27.43.ebuild, -vanilla-sources-2.6.27.44.ebuild,
  -vanilla-sources-2.6.27.45.ebuild, -vanilla-sources-2.6.27.46.ebuild,
  -vanilla-sources-2.6.27.47.ebuild, -vanilla-sources-2.6.27.48.ebuild,
  -vanilla-sources-2.6.27.49.ebuild, -vanilla-sources-2.6.27.50.ebuild,
  -vanilla-sources-2.6.27.51.ebuild, -vanilla-sources-2.6.27.52.ebuild:
  More version cleanups

  21 Oct 2010; Mike Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.32.ebuild, -vanilla-sources-2.6.32.1.ebuild,
  -vanilla-sources-2.6.32.2.ebuild, -vanilla-sources-2.6.32.3.ebuild,
  -vanilla-sources-2.6.32.4.ebuild, -vanilla-sources-2.6.32.5.ebuild,
  -vanilla-sources-2.6.32.6.ebuild, -vanilla-sources-2.6.32.7.ebuild,
  -vanilla-sources-2.6.32.8.ebuild, -vanilla-sources-2.6.32.10.ebuild,
  -vanilla-sources-2.6.32.11.ebuild, -vanilla-sources-2.6.32.12.ebuild,
  -vanilla-sources-2.6.32.13.ebuild, -vanilla-sources-2.6.32.14.ebuild,
  -vanilla-sources-2.6.32.15.ebuild, -vanilla-sources-2.6.32.16.ebuild,
  -vanilla-sources-2.6.32.17.ebuild, -vanilla-sources-2.6.32.18.ebuild,
  -vanilla-sources-2.6.32.19.ebuild, -vanilla-sources-2.6.32.20.ebuild,
  -vanilla-sources-2.6.32.21.ebuild:
  Cleanup of old version

*vanilla-sources-2.6.36 (21 Oct 2010)

  21 Oct 2010; Mike Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.36_rc1.ebuild, -vanilla-sources-2.6.36_rc2.ebuild,
  -vanilla-sources-2.6.36_rc3.ebuild, -vanilla-sources-2.6.36_rc4.ebuild,
  -vanilla-sources-2.6.36_rc5.ebuild, -vanilla-sources-2.6.36_rc6.ebuild,
  +vanilla-sources-2.6.36.ebuild:
  Version bump and old version cleanups

  16 Oct 2010; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.34.7.ebuild:
  arm/ia64/sh/sparc stable wrt #339819

  10 Oct 2010; Tobias Klausmann <klausman@gentoo.org>
  vanilla-sources-2.6.34.7.ebuild:
  Stable on alpha, bug #339819

  09 Oct 2010; Markos Chandras <hwoarang@gentoo.org>
  vanilla-sources-2.6.32.22.ebuild:
  Stable on amd64 wrt bug #338317

  03 Oct 2010; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.32.22.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #338317

*vanilla-sources-2.6.32.23 (30 Sep 2010)

  30 Sep 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.32.23.ebuild:
  version bump

*vanilla-sources-2.6.35.7 (30 Sep 2010)
*vanilla-sources-2.6.35.6 (30 Sep 2010)

  30 Sep 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.35.6.ebuild, +vanilla-sources-2.6.35.7.ebuild:
  Version bump.

*vanilla-sources-2.6.36_rc6 (30 Sep 2010)

  30 Sep 2010; Dror Levin <spatz@gentoo.org>
  +vanilla-sources-2.6.36_rc6.ebuild:
  Version bump.

*vanilla-sources-2.6.36_rc5 (21 Sep 2010)

  21 Sep 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.36_rc5.ebuild:
  version bump - new rc kernel release

*vanilla-sources-2.6.35.5 (21 Sep 2010)
*vanilla-sources-2.6.32.22 (21 Sep 2010)
*vanilla-sources-2.6.27.54 (21 Sep 2010)

  21 Sep 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.27.54.ebuild, +vanilla-sources-2.6.32.22.ebuild,
  +vanilla-sources-2.6.35.5.ebuild:
  version bump

*vanilla-sources-2.6.34.7 (16 Sep 2010)

  16 Sep 2010; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.34.7.ebuild:
  Version bump

*vanilla-sources-2.6.36_rc4 (15 Sep 2010)

  15 Sep 2010; Dror Levin <spatz@gentoo.org>
  +vanilla-sources-2.6.36_rc4.ebuild:
  Version bump.

  09 Sep 2010; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.35.ebuild, vanilla-sources-2.6.35.1.ebuild,
  vanilla-sources-2.6.35.2.ebuild, vanilla-sources-2.6.35.3.ebuild,
  vanilla-sources-2.6.35.4.ebuild:
  Not stable for HPPA.

*vanilla-sources-2.6.36_rc3 (29 Aug 2010)

  29 Aug 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.36_rc3.ebuild:
  new rc

  28 Aug 2010; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.34.5.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #334343

  27 Aug 2010; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.34.5.ebuild, vanilla-sources-2.6.35.3.ebuild:
  Revert 2.6.35 stabilisation for HPPA (bug #334341). 2.6.34.5 stable for
  HPPA (bug #334343).

*vanilla-sources-2.6.35.4 (27 Aug 2010)
*vanilla-sources-2.6.34.6 (27 Aug 2010)
*vanilla-sources-2.6.32.21 (27 Aug 2010)
*vanilla-sources-2.6.27.53 (27 Aug 2010)

  27 Aug 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.27.53.ebuild, +vanilla-sources-2.6.32.21.ebuild,
  +vanilla-sources-2.6.34.6.ebuild, +vanilla-sources-2.6.35.4.ebuild:
  stable updates

  26 Aug 2010; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.35.3.ebuild:
  Stable for HPPA (bug #334341).

  26 Aug 2010; Christian Faulhammer <fauli@gentoo.org>
  vanilla-sources-2.6.34.5.ebuild, vanilla-sources-2.6.35.3.ebuild:
  stable x86, bugs 334341 and 334343

*vanilla-sources-2.6.36_rc2 (25 Aug 2010)

  25 Aug 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.36_rc2.ebuild:
  rc bump

  24 Aug 2010; Markos Chandras <hwoarang@gentoo.org>
  vanilla-sources-2.6.34.5.ebuild:
  Stable on amd64 wrt bug #334343

*vanilla-sources-2.6.35.3 (20 Aug 2010)
*vanilla-sources-2.6.34.5 (20 Aug 2010)
*vanilla-sources-2.6.32.20 (20 Aug 2010)
*vanilla-sources-2.6.27.52 (20 Aug 2010)

  20 Aug 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.27.52.ebuild, +vanilla-sources-2.6.32.20.ebuild,
  +vanilla-sources-2.6.34.5.ebuild, +vanilla-sources-2.6.35.3.ebuild:
  stable updates

*vanilla-sources-2.6.36_rc1 (19 Aug 2010)

  19 Aug 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  -vanilla-sources-2.6.35_rc1.ebuild, -vanilla-sources-2.6.35_rc2.ebuild,
  -vanilla-sources-2.6.35_rc3.ebuild, -vanilla-sources-2.6.35_rc4.ebuild,
  -vanilla-sources-2.6.35_rc5.ebuild, -vanilla-sources-2.6.35_rc6.ebuild,
  +vanilla-sources-2.6.36_rc1.ebuild:
  Version bump.

*vanilla-sources-2.6.35.2 (14 Aug 2010)
*vanilla-sources-2.6.34.4 (14 Aug 2010)
*vanilla-sources-2.6.32.19 (14 Aug 2010)
*vanilla-sources-2.6.27.51 (14 Aug 2010)

  14 Aug 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.27.51.ebuild, +vanilla-sources-2.6.32.19.ebuild,
  +vanilla-sources-2.6.34.4.ebuild, +vanilla-sources-2.6.35.2.ebuild:
  stable updates

  12 Aug 2010; Joseph Jezak <josejx@gentoo.org>
  vanilla-sources-2.6.34.ebuild:
  Marked ppc/ppc64 stable for bug #325333.

*vanilla-sources-2.6.35.1 (10 Aug 2010)
*vanilla-sources-2.6.34.3 (10 Aug 2010)
*vanilla-sources-2.6.32.18 (10 Aug 2010)
*vanilla-sources-2.6.27.50 (10 Aug 2010)

  10 Aug 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.27.50.ebuild, +vanilla-sources-2.6.32.18.ebuild,
  +vanilla-sources-2.6.34.3.ebuild, +vanilla-sources-2.6.35.1.ebuild:
  version bumps

  03 Aug 2010; Robin H. Johnson <robbat2@gentoo.org> Manifest:
  kernel-2 deblob support for 2.6.35; bug #324505: deblob-check usage.

*vanilla-sources-2.6.34.2 (03 Aug 2010)
*vanilla-sources-2.6.33.7 (03 Aug 2010)
*vanilla-sources-2.6.32.17 (03 Aug 2010)
*vanilla-sources-2.6.27.49 (03 Aug 2010)

  03 Aug 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.27.49.ebuild, +vanilla-sources-2.6.32.17.ebuild,
  +vanilla-sources-2.6.33.7.ebuild, +vanilla-sources-2.6.34.2.ebuild:
  version bump

*vanilla-sources-2.6.35 (02 Aug 2010)

  02 Aug 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.35.ebuild:
  version bump

  24 Jul 2010; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.34.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #325333

*vanilla-sources-2.6.35_rc6 (23 Jul 2010)

  23 Jul 2010; Dror Levin <spatz@gentoo.org>
  +vanilla-sources-2.6.35_rc6.ebuild:
  Version bump.

  18 Jul 2010; <nixnut@gentoo.org> vanilla-sources-2.6.33.5.ebuild:
  ppc stable #325335

  15 Jul 2010; Christian Faulhammer <fauli@gentoo.org>
  vanilla-sources-2.6.33.5.ebuild:
  stable x86, bug 325335

*vanilla-sources-2.6.35_rc5 (13 Jul 2010)

  13 Jul 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.35_rc5.ebuild:
  Version bump.

  12 Jul 2010; Markos Chandras <hwoarang@gentoo.org>
  vanilla-sources-2.6.34.ebuild:
  Stable on amd64 wrt bug #325333

*vanilla-sources-2.6.34.1 (09 Jul 2010)
*vanilla-sources-2.6.33.6 (09 Jul 2010)
*vanilla-sources-2.6.32.16 (09 Jul 2010)
*vanilla-sources-2.6.31.14 (09 Jul 2010)
*vanilla-sources-2.6.27.48 (09 Jul 2010)

  09 Jul 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.27.48.ebuild, +vanilla-sources-2.6.31.14.ebuild,
  +vanilla-sources-2.6.32.16.ebuild, +vanilla-sources-2.6.33.6.ebuild,
  +vanilla-sources-2.6.34.1.ebuild:
  stable updates

  09 Jul 2010; Christian Faulhammer <fauli@gentoo.org>
  vanilla-sources-2.6.34.ebuild:
  stable x86, bug 325333

*vanilla-sources-2.6.35_rc4 (05 Jul 2010)

  05 Jul 2010; Dror Levin <spatz@gentoo.org>
  +vanilla-sources-2.6.35_rc4.ebuild:
  Version bump.

  02 Jul 2010; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.34.ebuild:
  Stable for HPPA (bug #325333).

  27 Jun 2010; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.33.5.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #325335

  25 Jun 2010; Christoph Mende <angelos@gentoo.org>
  vanilla-sources-2.6.33.5.ebuild:
  Stable on amd64 wrt bug #325335

*vanilla-sources-2.6.35_rc3 (12 Jun 2010)
*vanilla-sources-2.6.32.15 (12 Jun 2010)

  12 Jun 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.32.15.ebuild, +vanilla-sources-2.6.35_rc3.ebuild:
  Version bump.

*vanilla-sources-2.6.35_rc2 (06 Jun 2010)

  06 Jun 2010; Dror Levin <spatz@gentoo.org>
  +vanilla-sources-2.6.35_rc2.ebuild:
  Version bump.

*vanilla-sources-2.6.35_rc1 (30 May 2010)

  30 May 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.35_rc1.ebuild:
  Version bump.

*vanilla-sources-2.6.33.5 (26 May 2010)
*vanilla-sources-2.6.32.14 (26 May 2010)
*vanilla-sources-2.6.27.47 (26 May 2010)

  26 May 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.27.47.ebuild, +vanilla-sources-2.6.32.14.ebuild,
  +vanilla-sources-2.6.33.5.ebuild:
  Version bumps.

  26 May 2010; Guy Martin <gmsoft@gentoo.org> vanilla-sources-2.6.34.ebuild:
  Added ~hppa to KEYWORDS.

*vanilla-sources-2.6.34 (16 May 2010)

  16 May 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  -vanilla-sources-2.6.34_rc1.ebuild, -vanilla-sources-2.6.34_rc2.ebuild,
  -vanilla-sources-2.6.34_rc3.ebuild, -vanilla-sources-2.6.34_rc4.ebuild,
  -vanilla-sources-2.6.34_rc5.ebuild, -vanilla-sources-2.6.34_rc6.ebuild,
  -vanilla-sources-2.6.34_rc7.ebuild, +vanilla-sources-2.6.34.ebuild:
  Version bump.

*vanilla-sources-2.6.33.4 (12 May 2010)
*vanilla-sources-2.6.32.13 (12 May 2010)

  12 May 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.32.13.ebuild, +vanilla-sources-2.6.33.4.ebuild:
  Version bump.

*vanilla-sources-2.6.34_rc7 (10 May 2010)

  10 May 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.34_rc7.ebuild:
  Version bump.

*vanilla-sources-2.6.34_rc6 (30 Apr 2010)

  30 Apr 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.34_rc6.ebuild:
  Version bump.

*vanilla-sources-2.6.33.3 (26 Apr 2010)
*vanilla-sources-2.6.32.12 (26 Apr 2010)

  26 Apr 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.32.12.ebuild, +vanilla-sources-2.6.33.3.ebuild:
  Version bump.

  26 Apr 2010; Robin H. Johnson <robbat2@gentoo.org>
  vanilla-sources-2.6.34_rc1.ebuild, vanilla-sources-2.6.34_rc2.ebuild,
  vanilla-sources-2.6.34_rc3.ebuild, vanilla-sources-2.6.34_rc4.ebuild,
  vanilla-sources-2.6.34_rc5.ebuild:
  More control of deblob-available moved back to eclass.

  26 Apr 2010; Robin H. Johnson <robbat2@gentoo.org>
  vanilla-sources-2.6.34_rc1.ebuild, vanilla-sources-2.6.34_rc2.ebuild,
  vanilla-sources-2.6.34_rc3.ebuild, vanilla-sources-2.6.34_rc4.ebuild,
  vanilla-sources-2.6.34_rc5.ebuild, metadata.xml:
  Update Manifest for deblob support in kernel-2 eclass. Also block the
  2.6.34 series from using unblob as it is not yet available for that
  version.

  24 Apr 2010; Pacho Ramos <pacho@gentoo.org>
  vanilla-sources-2.6.32.9.ebuild:
  amd64 stable, bug 307847

*vanilla-sources-2.6.34_rc5 (20 Apr 2010)

  20 Apr 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.34_rc5.ebuild:
  Version bump.

  17 Apr 2010; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.34_rc2.ebuild, vanilla-sources-2.6.34_rc3.ebuild,
  vanilla-sources-2.6.34_rc4.ebuild:
  Marked ~hppa too.

*vanilla-sources-2.6.34_rc4 (13 Apr 2010)

  13 Apr 2010; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.34_rc4.ebuild:
  Version bump

  12 Apr 2010; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.32.9.ebuild:
  Stable for HPPA (bug #307847).

  11 Apr 2010; <nixnut@gentoo.org> vanilla-sources-2.6.32.9.ebuild:
  ppc stable #307847

  09 Apr 2010; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.32.9.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #307847

  08 Apr 2010; Christian Faulhammer <fauli@gentoo.org>
  vanilla-sources-2.6.32.9.ebuild:
  stable x86, bug 307847

  05 Apr 2010; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.31.12.ebuild:
  Stable for HPPA (bug #305733).

*vanilla-sources-2.6.33.2 (02 Apr 2010)
*vanilla-sources-2.6.32.11 (02 Apr 2010)
*vanilla-sources-2.6.31.13 (02 Apr 2010)
*vanilla-sources-2.6.27.46 (02 Apr 2010)

  02 Apr 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.27.46.ebuild, +vanilla-sources-2.6.31.13.ebuild,
  +vanilla-sources-2.6.32.11.ebuild, +vanilla-sources-2.6.33.2.ebuild:
  Version bump.

*vanilla-sources-2.6.34_rc3 (31 Mar 2010)

  31 Mar 2010; Krzysztof Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.34_rc3.ebuild:
  Version bump.

*vanilla-sources-2.6.34_rc2 (20 Mar 2010)

  20 Mar 2010; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.34_rc2.ebuild:
  Version bump

*vanilla-sources-2.6.33.1 (15 Mar 2010)
*vanilla-sources-2.6.32.10 (15 Mar 2010)

  15 Mar 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.32.10.ebuild, +vanilla-sources-2.6.33.1.ebuild:
  version bumps

*vanilla-sources-2.6.34_rc1 (13 Mar 2010)

  13 Mar 2010; Raúl Porcel <armin76@gentoo.org>
  -vanilla-sources-2.6.33_rc1.ebuild, -vanilla-sources-2.6.33_rc2.ebuild,
  -vanilla-sources-2.6.33_rc3.ebuild, -vanilla-sources-2.6.33_rc4.ebuild,
  -vanilla-sources-2.6.33_rc5.ebuild, -vanilla-sources-2.6.33_rc6.ebuild,
  -vanilla-sources-2.6.33_rc7.ebuild, -vanilla-sources-2.6.33_rc8.ebuild,
  +vanilla-sources-2.6.34_rc1.ebuild:
  Version bump

  11 Mar 2010; Markos Chandras <hwoarang@gentoo.org>
  vanilla-sources-2.6.31.12.ebuild:
  Stable on amd64 wrt bug #305733

  25 Feb 2010; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.31.12.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #305733

*vanilla-sources-2.6.33 (24 Feb 2010)

  24 Feb 2010; Krzysiek Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.33.ebuild:
  Version bump.

*vanilla-sources-2.6.32.9 (24 Feb 2010)

  24 Feb 2010; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.32.9.ebuild:
  Version bump

  23 Feb 2010; Joseph Jezak <josejx@gentoo.org>
  vanilla-sources-2.6.31.12.ebuild:
  Marked ppc/ppc64 stable for bug #305733.

  22 Feb 2010; Christian Faulhammer <fauli@gentoo.org>
  vanilla-sources-2.6.31.12.ebuild:
  stable x86, bug 305733

*vanilla-sources-2.6.33_rc8 (17 Feb 2010)

  17 Feb 2010; Dror Levin <spatz@gentoo.org>
  +vanilla-sources-2.6.33_rc8.ebuild:
  Version bump.

*vanilla-sources-2.6.32.8 (09 Feb 2010)

  09 Feb 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.32.8.ebuild:
  version bump

*vanilla-sources-2.6.33_rc7 (07 Feb 2010)

  07 Feb 2010; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.33_rc7.ebuild:
  Version bump

*vanilla-sources-2.6.33_rc6 (31 Jan 2010)

  31 Jan 2010; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.33_rc6.ebuild:
  Version bump

*vanilla-sources-2.6.32.7 (29 Jan 2010)
*vanilla-sources-2.6.27.45 (29 Jan 2010)

  29 Jan 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.27.45.ebuild, +vanilla-sources-2.6.32.7.ebuild:
  version bump

*vanilla-sources-2.6.32.6 (25 Jan 2010)

  25 Jan 2010; Thilo Bangert <bangert@gentoo.org>
  +vanilla-sources-2.6.32.6.ebuild:
  version bump

*vanilla-sources-2.6.33_rc5 (23 Jan 2010)
*vanilla-sources-2.6.32.5 (23 Jan 2010)

  23 Jan 2010; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.32.5.ebuild, +vanilla-sources-2.6.33_rc5.ebuild:
  Version bump

*vanilla-sources-2.6.32.4 (18 Jan 2010)
*vanilla-sources-2.6.31.12 (18 Jan 2010)
*vanilla-sources-2.6.27.44 (18 Jan 2010)

  18 Jan 2010; Krzysiek Pawlik <nelchael@gentoo.org>
  +vanilla-sources-2.6.27.44.ebuild, +vanilla-sources-2.6.31.12.ebuild,
  +vanilla-sources-2.6.32.4.ebuild:
  Version bump.

*vanilla-sources-2.6.33_rc4 (13 Jan 2010)

  13 Jan 2010; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.33_rc4.ebuild:
  Version bump

*vanilla-sources-2.6.32.3 (07 Jan 2010)
*vanilla-sources-2.6.31.11 (07 Jan 2010)
*vanilla-sources-2.6.31.10 (07 Jan 2010)
*vanilla-sources-2.6.31.9 (07 Jan 2010)
*vanilla-sources-2.6.27.43 (07 Jan 2010)

  07 Jan 2010; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.27.43.ebuild, +vanilla-sources-2.6.31.9.ebuild,
  +vanilla-sources-2.6.31.10.ebuild, +vanilla-sources-2.6.31.11.ebuild,
  +vanilla-sources-2.6.32.3.ebuild:
  Version bump
